.t3-header {
padding-top: 0px !important; 
padding-bottom: 24px;
}

.logo {

    text-align: center !important;

}

.col-lg-6 {

    width: 100% !important;

}

.mainnav-right, .com_dtregister .mainnav-right {

    border-right: 0px !important;

}


.container {
width: 100% !important;
}

.t3-mainbody {
padding-top: 0px !important;
padding-bottom: 0px !important;
}


.t3-mainbody > .row > div {
padding: 40px !important;
}

.module-title {
padding-top: 30px !important;
}

.title_black {
color: #000000 !important;
}

.module_white {
background: #ffffff !important;
}

ul.sigProResponsive li.sigProThumb a.sigProLink {
color: #ffffff;
background-color: #ffffff;
border: 6px solid #333333 !important;
}

.image-wrap .item-image {
/* float: none !important; */
}

#sppb-addon-1548964301469 {
background-color: #ffffff;
box-shadow: 3px 3px 3px 3px #ffffff!important;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
display: block;
width: 100%;
height: 46px;
padding: 10px 16px;
font-size: 14px;
line-height: 1.7142858;
color: #000000!important;
background-color: #ffffff!important;
background-image: none;
border: 1px solid #424242;
border-radius: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}